.error-btn {
    text-align: center;
}


.error-btn a:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.1);
}

    .cta-btn {

    background: #bb181e;
    color: #fff;
    padding: 9px 28px;
    border-radius: 38px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;

    }
    .cta-btn:hover {
    background-color: #fff;
    color: #000;
    border: 1px solid #bb181e;}

    .error-page {
      padding: 50px 0px;
      background: #fff;
    }
    @keyframes pageFade {
        from {
            opacity: 0;
            transform: translateY(10px);
        }
        to {
            opacity: 1;
            transform: translateY(0);
        }
}

    .error-page .error-detail img {
        width: 300px;
        margin: 0 auto;
    }

    .error-detail {
        display: flex;
        flex-direction: column;
       padding-bottom: 30px;
    }

    /* .error-detail a { width: 120px; margin: 0px auto; background-color: #f8f8f8;padding: 10px; 
	text-align: center;margin-top: 35px;} */
    .error-detail a i {
        position: relative;
        left: 0px;
        transition: all 0.5s
    }

    .error-detail a:hover i {
        position: relative;
        left: -5px;
        transition: all 0.5s
    }

    .error-detail p {
        color: #111;
        font-size: 30px;
        text-align: center;
        margin-bottom: 0;
        line-height: 45px;
    }

    .error-page a.common-cta {
        padding: 10px 21px !important;
    }

    @media screen and (max-width: 992px) {
        .error-detail {

            padding-bottom: 12px;
        }

        .error-page .error-detail img {
            width: 275px;
            margin: 0 auto;
          
        }

        .error-detail p {
            font-size: 36px;

        }

        .error-page {

            padding: 60px 0px;
            padding-bottom: 123px;
        }

    }

    @media screen and (max-width: 576px) {
        .error-detail {
            padding-bottom: 12px;
        }

        .error-page .error-detail img {
            width: 210px;
            margin: 0 auto;
        }

        .error-detail p {
            font-size: 24px;

        }

        .error-page {
            padding: 50px 0px;
        }

    }

    @media screen and (max-width: 420px) {
        .error-detail {

            padding-bottom: 12px;
        }

        .error-page .error-detail img {
            width: 170px;
            margin: 0 auto;
        }

        .error-detail p {
            font-size: 18px;

        }

        .error-detail {

            padding-bottom: 12px;
        }

        .error-page {
            padding: 60px 0px;
        }

    }
